/*------------------------------------------------------------------------------
 女の子ヘッダー
 ------------------------------------------------------------------------------*/
.girlHeader {
	display: flex;
	gap: 15px;
	padding: 10px;
	background: #FFEEF4;
	border: 2px solid #FF458077;
	border: 2px solid #F7589A99;
	border-radius: 5px;
}

/* photo */
.girlHeader .photo {
	flex: 0 0 60px;
}
.girlHeader .photo a {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	height: 0;
	padding-top: 100%;
}
.girlHeader .photo a img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* datas */
.girlHeader .datas {
	flex: 1;
	min-width: 0;
}

/* shop */
.girlHeader .shop {
	line-height: 1.2;
	font-weight: bold;
}
.girlHeader .shop .name {
	font-size: 20px;
	text-decoration: none;
}
.girlHeader .shop .work {
	display: inline-block;
	margin-left: 5px;
	font-size: 16px;
}

/* girl */
.girlHeader .girl {
	display: flex;
	align-items: center;
	gap: 10px;
	margin-top: 10px;
}
.girlHeader .girl .name {
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
	color: #F06;
	white-space: nowrap;
}
.girlHeader .girl .age {
	font-size: 16px;
	white-space: nowrap;
}
.girlHeader .girl .size {
	font-size: 14px;
	white-space: nowrap;
}
.girlHeader .girl .pr {
	font-size: 14px;
	white-space: nowrap;
	color: #C09;
}
.girlHeader .girl .type {
	font-size: 14px;
	white-space: nowrap;
	color: #AF0000;
}

/* お気に入りボタン
 ------------------------------------------------------------------------------*/
.girlHeader .fav {
	flex: 0 0 60px;
}
.girlHeader .fav > * {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.girlHeader .fav a {
	text-decoration: none;
	color: #F60;
}
.girlHeader .fav a:hover {
	text-decoration: underline;
}
.girlHeader .fav span {
	color: deeppink;
}
.girlHeader .fav img {
	display: block;
	width: 44px;
}
.girlHeader .fav small {
	margin-top: 2px;
	font-size: 11px;
}

/*------------------------------------------------------------------------------
 メニューアイコン
 ------------------------------------------------------------------------------*/
.girlMenuIcons {
	display: flex;
	flex-wrap: wrap;
	gap: 3px;
	margin: 8px 0 15px;
	padding: 5px 3px;
	background: #FFEEF4;
	border-radius: 8px;
}
.girlMenuIcons li {
	text-align: center;
	width: calc((100% - 33px) / 12);
}
.girlMenuIcons img {
	width: 100%;
}
.girlMenuIcons a,
.girlMenuIcons span {
	display: block;
}
.girlMenuIcons span img {
	opacity: 0.5;
}
.girlMenuIcons small {
	display: block;
	margin-top: 2px;
	font-size: 11px;
}

/*------------------------------------------------------------------------------
 待機メッセージ
 ------------------------------------------------------------------------------*/
.girlWaitingNavi {
	display: flex;
	gap: 15px;
	margin: 15px 0;
	color: #FFF;
	background: #FF2733;
	border-radius: 3px;
}

/* naviL */
.girlWaitingNavi .naviL {
	flex: 0 0 260px;
	display: flex;
	flex-direction: column;
	gap: 7px;
	padding: 7px 10px;
}
.girlWaitingNavi .naviL .head {
	text-align: center;
	font-size: 20px;
}
.girlWaitingNavi .naviL .rest {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 5px;
	font-size: 14px;
}
.girlWaitingNavi .naviL .rest span {
	font-size: 15px;
	font-weight: bold;
	color: yellow;
}
.girlWaitingNavi .naviL .comm {
	line-height: 1.2;
	padding: 5px 7px;
	font-size: 14px;
	color: #FF3D89;
	background: #000;
	border: 1px solid #FFF;
	border-radius: 2px;
}

/* naviR */
.girlWaitingNavi .naviR {
	flex: 1;
	min-width: 0;
	display: flex;
	flex-direction: column;
	gap: 7px;
	padding: 7px 0;
	font-size: 14px;
}
.girlWaitingNavi .naviR .time strong {
	font-size: 15px;
}
.girlWaitingNavi .naviR .area strong {
	font-size: 15px;
}
.girlWaitingNavi .naviR .area small {
	font-size: 14px;
}
.girlWaitingNavi .naviR .mssg {
	font-size: 14px;
}
.girlWaitingNavi .naviR .mssg span {
	display: block;
}
.girlWaitingNavi .naviR .mssg span a {
	color: yellow;
}
.girlWaitingNavi .naviR .mssg p {
	display: none;
	line-height: 1.2;
	margin-top: 3px;
}

/* serv */
.girlWaitingNavi._serv {
	background: #F4A200;
}
.girlWaitingNavi._serv .naviL .rest span,
.girlWaitingNavi._serv .naviR .mssg span a {
	color: #00FC;
}

/*------------------------------------------------------------------------------
 見出し
 ------------------------------------------------------------------------------*/
.girlHeading {
	display: flex;
	align-items: center;
	gap: 10px;
	height: 36px;
	margin-bottom: 15px;
	padding: 0 10px;
	font-size: 108%;
	border-left: 5px solid #F7589A;
	border-bottom: 2px solid #F7589A;
}
.girlHeading h4 {
	font-size: 116%;
}
.girlHeading .rside {
	margin-left: auto;
}
